# Simplexml Dom library for Go

This is a naive and simple Go library to build a XML DOM to be able to produce XML content.
This is mainly used by the "WinRM Go library":[http://github.com/masterzen/winrm]

## Contact

- Bugs: https://github.com/masterzen/simplexml/issues


### Building

You can build the library from source:

```sh
git clone https://github.com/masterzen/simplexml
cd simplexml
go build
```

## Usage

